#intro {
  padding-top: 7rem;
  padding-bottom: 14rem;
  color: #000;
  overflow: hidden; }
  #intro h3 {
    font-size: 4.5rem;
    letter-spacing: 0.09em;
    text-align: center; }
    #intro h3 span {
      border-bottom: 1px solid #139243; }
  #intro .intro_txt {
    text-align: center;
    font-size: 1.6rem;
    line-height: 2;
    letter-spacing: 0.1em;
    padding: 3rem 0 8rem; }
  #intro #intro_slide {
    margin-left: -2.5rem;
    margin-right: -2.5rem; }
    #intro #intro_slide a {
      margin: 0 2.5rem;
      display: block; }
      #intro #intro_slide a img {
        width: 100vw;
        max-width: 100%; }
      #intro #intro_slide a .catch {
        font-size: 1.8rem;
        font-weight: 700;
        letter-spacing: 0.01em;
        padding-top: 2rem;
        padding-bottom: 1rem;
        min-height: 9.1rem; }
      #intro #intro_slide a dl {
        display: flex;
        flex-wrap: wrap;
        font-size: 1.6rem;
        letter-spacing: 0.01em; }
        #intro #intro_slide a dl:first-of-type {
          border-top: 1px solid #139243; }
        #intro #intro_slide a dl dt {
          color: #fff;
          background-color: #139243;
          width: 11rem;
          padding: 0.5rem 1rem;
          border-bottom: 1px solid #ffffff; }
        #intro #intro_slide a dl dd {
          background-color: #f5f5f5;
          width: calc(100% - 11rem);
          padding: 0.5rem 1rem;
          border-bottom: 1px solid #139243;
          display: flex; }
          #intro #intro_slide a dl dd img {
            margin-right: 1rem;
            width: 1.4rem; }
          #intro #intro_slide a dl dd .staff_icon01 {
            width: 1.2rem; }

.job_list {
  padding-top: 10rem;
  padding-bottom: 10rem;
  color: #000; }
  .job_list .point_heading {
    position: relative;
    font-size: 2.5rem;
    padding: 0.8rem 7rem; }
  .job_list .job_list_txt {
    font-size: 1.6rem;
    line-height: 2;
    letter-spacing: 0.1em;
    padding-top: 3rem;
    padding-bottom: 8rem;
    text-align: center; }
  .job_list .job_area {
    padding-bottom: 5rem; }
    .job_list .job_area h4 {
      color: #fff;
      background-color: #139243;
      text-align: center;
      font-size: 2.5rem;
      font-weight: 500;
      letter-spacing: 0.11em;
      line-height: 1;
      padding: 1rem 0;
      margin-bottom: 2rem; }
  .job_list .job_area_inner {
    display: flex;
    flex-wrap: wrap;
    margin-left: -1rem; }
  .job_list .job_block {
    width: calc(50% - 1rem);
    margin-left: 1rem;
    margin-bottom: 1rem;
    background-color: #fff;
    padding: 2rem 3rem;
    display: flex;
    flex-wrap: wrap; }
    .job_list .job_block.end {
      padding-bottom: 8rem; }
    .job_list .job_block .job_pic {
      width: 12rem; }
    .job_list .job_block .job_txt {
      width: calc(100% - 12rem);
      padding-left: 3rem;
      text-align: left; }
      .job_list .job_block .job_txt dl dt {
        display: inline-block;
        font-size: 1.9rem;
        border-bottom: 1px solid #139243;
        padding-bottom: 1rem; }
      .job_list .job_block .job_txt dl dd {
        padding-top: 1.5rem;
        font-size: 1.4rem;
        letter-spacing: 0.09em;
        line-height: 1.57; }
    .job_list .job_block.full {
      width: 100%; }
  .job_list .btn_wrap {
    padding-top: 2rem; }
    .job_list .btn_wrap a {
      margin: 0 auto;
      width: 70rem;
      height: 7rem;
      border-radius: 5rem;
      color: #fff;
      background-color: #139243;
      text-align: center;
      font-size: 2rem;
      letter-spacing: 0.09em;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-align-items: center;
      align-items: center;
      overflow: hidden;
      position: relative; }
      .job_list .btn_wrap a span {
        position: relative;
        z-index: 2; }
      .job_list .btn_wrap a:before {
        background-color: #414b5a;
        content: "";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: right center;
        transform-origin: right center;
        -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
        transition: -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
        transition: transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
        transition: transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1), -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
        width: 100%;
        z-index: 1; }
      .job_list .btn_wrap a:hover:before {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transform-origin: left center;
        transform-origin: left center; }

@media screen and (max-width: 767px) {
  #intro {
    padding-top: 8rem;
    padding-bottom: 14rem; }
    #intro h3 {
      font-size: 4rem; }
    #intro .intro_txt {
      font-size: 2.8rem;
      padding: 7rem 0 8rem; }
    #intro #intro_slide {
      margin-left: 0;
      margin-right: 0; }
      #intro #intro_slide a {
        margin: 0 2.5rem; }
        #intro #intro_slide a .catch {
          font-size: 3.2rem;
          padding-top: 3.5rem;
          padding-bottom: 2rem;
          min-height: 17rem; }
        #intro #intro_slide a dl {
          font-size: 2.8rem; }
          #intro #intro_slide a dl dt {
            width: 20rem;
            padding: 0.8rem 2rem; }
          #intro #intro_slide a dl dd {
            width: calc(100% - 20rem);
            padding: 0.8rem 2rem; }
            #intro #intro_slide a dl dd img {
              margin-right: 1.6rem;
              width: 3.2rem; }
            #intro #intro_slide a dl dd .staff_icon01 {
              width: 3.2rem; }

  .job_list {
    padding-top: 10rem;
    padding-bottom: 10rem;
    color: #000; }
    .job_list .point_heading {
      font-size: 4rem;
      padding: 1.4rem 11rem; }
    .job_list .job_list_txt {
      font-size: 2.8rem;
      padding-top: 4rem;
      padding-bottom: 10rem; }
    .job_list .acdn_content {
      display: none; }
    .job_list .job_area {
      padding-bottom: 0; }
      .job_list .job_area h4 {
        font-size: 4rem;
        padding: 2rem 0;
        margin-bottom: 4rem;
        position: relative;
        cursor: pointer; }
        .job_list .job_area h4:after {
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 3rem 1.7rem 0 1.7rem;
          border-color: #fff transparent transparent transparent;
          position: absolute;
          right: 4rem;
          top: 50%;
          -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
          -webkit-transition: all 0.3s ease;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          transition: all  0.3s ease; }
        .job_list .job_area h4.is-open:after {
          -webkit-transform: translateY(-50%) rotateX(180deg);
          transform: translateY(-50%) rotateX(180deg); }
    .job_list .job_area_inner {
      display: flex;
      flex-wrap: wrap;
      margin-left: 0;
      padding: 0 5rem 10rem; }
    .job_list .job_block {
      width: 100%;
      margin-left: 0;
      margin-bottom: 2rem;
      padding: 5rem; }
      .job_list .job_block.end {
        padding-bottom: 5rem; }
      .job_list .job_block .job_pic {
        width: 20rem;
        margin: 0 auto; }
      .job_list .job_block .job_txt {
        width: 100%;
        padding-left: 0;
        padding-top: 3rem; }
        .job_list .job_block .job_txt dl dt {
          display: block;
          font-size: 3.8rem;
          padding-bottom: 1.5rem; }
        .job_list .job_block .job_txt dl dd {
          padding-top: 2rem;
          font-size: 2.8rem; }
      .job_list .job_block.full {
        width: 100%; }
    .job_list .btn_wrap {
      padding-top: 4rem; }
      .job_list .btn_wrap a {
        width: 65rem;
        height: 10rem;
        border-radius: 5rem;
        font-size: 2.6rem; } }

.slick-prev, .slick-next {
    width: 5rem;
    height: 5rem;
}


.slick-prev {
    z-index: 1;
    left: 5rem;
}

.slick-next {
    z-index: 1;
    right: 5rem;
}

.slick-next::before{
	content: '';
	border-top: solid 4px #139243;
    border-right: solid 4px #139243;
    width: 5rem;
    height: 5rem;
    transform: rotate(45deg);
    position: absolute;
    right: 0;
    top: 0;
}

.slick-prev::before{
	content: '';
	border-bottom: solid 4px #139243;
    border-left: solid 4px #139243;
    width: 5rem;
    height: 5rem;
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    top: 0;
}

@media screen and (max-width: 767px) {
	.slick-prev, .slick-next {
		top: 35%;
	}
}